Subject: DAC IBIS Summit Meeting - Second Announcement

From: Matthew Flora <[email-masked]>
Date: Wed, 02 Jun 1999 18:12:22 +0000

D A C   I B I S   S U M M I T   M E E T I N G
                      S E C O N D   A N N O U N C E M E N T

DATE:      Monday, June 21, 1993
TIME:      8:30 AM - Afternoon

CITY:      New Orleans, Louisiana

LOCATION:  Hilton Hotel, New Orleans Riverside, next to Ernest N. Morial
           Convention Center where the Design Automation Conference (DAC)
           is being held.

ROOM:      Chequers

LUNCH:     Refreshments and Lunch will be provided.

AGENDA:    The agenda is being planned.  Some planned items are:

           Business & Discussions:

           - Election of Officers for 1999-2000
           - Open BIRDs Discussion
           - IBIS Version 3.2 Letter Ballot Response Issues
           - s2ibis2/3 Project Report
           - Version 4.X Features

           Expected Presentations to Date:
             
           - IBIS 98-99 Overview - Bob Ross, Mentor Graphics
           - Accuracy Specification Update - Bob Haller, Compaq
           - ECALS-2 and the EMI Problem - Atsushi Ito, Matsushita
           - Equation Based Modeling, Arpad Muranyi, Intel
           - Status of IMIC, Hideki Fukuda, Hitachi

DAC:       DAC is scheduled Monday - Friday, June 21 -25, 1999.  The
           exhibitor portion is open from 10 AM to 6 PM on Monday - Wednesday.
           So there should be time after the IBIS Summit meeting to visit the
           show.  For more information on DAC99 activities, housing, etc.
           visit the DAC99 URL.

DAC URL:   http://www.dac.com/

CALL FOR PRESENTATIONS:

           Along with the presentatations currently planned, we welcome other
           technical presentations related to any current IBIS activity and to
           future IBIS needs.
 
           Contact Matthew Flora (see below) regarding your presentation:

              Presenter:
              Title:
              Estimated Time:

           We would like you to provide handouts for the meeting (about 25)
           and also an electronic copy for archiving.

CALL FOR ATTENDEES:

           Please let Matthew Flora know if you are planning to attend so
           we have an estimate on food requirements. 

CONTACT:   Matthew Flora
           [email-masked]
           (425) 869-2320